Subscribe Bookmark RSS Feed

Upgrading to JMP Pro v9


Community Trekker


Jun 23, 2011

  I have been running JMP v8 and JMP Pro v9 simultaneously on my win7 laptop without any issues.  As soon as I uninstalled the older v8, this error appeared when trying to OPEN a SAS7BDAT data table:

Error in connecting to OLEDB provider

Unable to load SASSFIOD.DLL for data set import. Please make sure this DLL is installed in the path where JMP.EXE was installed.

There was an error opening the data set, unable to complete the request.

Tried to open:

Cannot open table in access or evaluation of 'Open' , Open( SPRINTlookup )

Can anyone help me with this error?  I'm assuming that this DLL was present with v8, but was moved/deleted after the uninstall - and now v9 cannot find it to load the SAS7BDAT table?   Thanks, - Mark -



Community Manager


Jun 23, 2011


I'm not sure what's going on here.

Please contact Tech Support,, and they can help diagnose the problem here.